.stage {
    z-index: -1;
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
    font-size: 2em;
}

*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.swipe {
    display: inline-block;
    color: #fff;
    -moz-animation-name: swipe;
    -webkit-animation-name: swipe;
    animation-name: swipe;
    -moz-animation-duration: 2700ms;
    -webkit-animation-duration: 2700ms;
    animation-duration: 2700ms;
    -moz-animation-delay: 250ms;
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.swipe .fa-long-arrow-left,
.swipe .fa-long-arrow-right {
    font-size: 0.65em;
    color: #fff;
}

.swipe .fa-long-arrow-left {
    -moz-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
    -ms-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
    -webkit-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
    transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(1.25em);
}

.swipe .fa-long-arrow-right {
    -moz-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
    -ms-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
    -webkit-transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
    transform: scaleX(0.75) skew(20deg) translateY(-0.9em) translateX(-0.95em);
}

.swipe .fa-hand-o-up {
    -moz-transform: scaleY(1.2);
    -ms-transform: scaleY(1.2);
    -webkit-transform: scaleY(1.2);
    transform: scaleY(1.2);
    -moz-animation-name: swipe-rotate;
    -webkit-animation-name: swipe-rotate;
    animation-name: swipe-rotate;
    -moz-animation-duration: 2700ms;
    -webkit-animation-duration: 2700ms;
    animation-duration: 2700ms;
    -moz-animation-delay: 250ms;
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-moz-keyframes swipe {
    0% {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    10% {
        -moz-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    20% {
        -moz-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    30% {
        -moz-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    40% {
        -moz-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    50% {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes swipe {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10% {
        -webkit-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    20% {
        -webkit-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    30% {
        -webkit-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    40% {
        -webkit-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    50% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes swipe {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10% {
        -moz-transform: translateX(-0.1em);
        -ms-transform: translateX(-0.1em);
        -webkit-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    20% {
        -moz-transform: translateX(0.1em);
        -ms-transform: translateX(0.1em);
        -webkit-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    30% {
        -moz-transform: translateX(-0.1em);
        -ms-transform: translateX(-0.1em);
        -webkit-transform: translateX(-0.1em);
        transform: translateX(-0.1em);
    }
    40% {
        -moz-transform: translateX(0.1em);
        -ms-transform: translateX(0.1em);
        -webkit-transform: translateX(0.1em);
        transform: translateX(0.1em);
    }
    50% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-moz-keyframes swipe-rotate {
    0% {
        -moz-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    10% {
        -moz-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    20% {
        -moz-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    30% {
        -moz-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    40% {
        -moz-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    50% {
        -moz-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    100% {
        -moz-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
}

@-webkit-keyframes swipe-rotate {
    0% {
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    10% {
        -webkit-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    20% {
        -webkit-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    30% {
        -webkit-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    40% {
        -webkit-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    50% {
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    100% {
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
}

@keyframes swipe-rotate {
    0% {
        -moz-transform: scaleY(1.2) skew(0);
        -ms-transform: scaleY(1.2) skew(0);
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    10% {
        -moz-transform: scaleY(1.2) skew(5deg);
        -ms-transform: scaleY(1.2) skew(5deg);
        -webkit-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    20% {
        -moz-transform: scaleY(1.2) skew(-5deg);
        -ms-transform: scaleY(1.2) skew(-5deg);
        -webkit-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    30% {
        -moz-transform: scaleY(1.2) skew(5deg);
        -ms-transform: scaleY(1.2) skew(5deg);
        -webkit-transform: scaleY(1.2) skew(5deg);
        transform: scaleY(1.2) skew(5deg);
    }
    40% {
        -moz-transform: scaleY(1.2) skew(-5deg);
        -ms-transform: scaleY(1.2) skew(-5deg);
        -webkit-transform: scaleY(1.2) skew(-5deg);
        transform: scaleY(1.2) skew(-5deg);
    }
    50% {
        -moz-transform: scaleY(1.2) skew(0);
        -ms-transform: scaleY(1.2) skew(0);
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
    100% {
        -moz-transform: scaleY(1.2) skew(0);
        -ms-transform: scaleY(1.2) skew(0);
        -webkit-transform: scaleY(1.2) skew(0);
        transform: scaleY(1.2) skew(0);
    }
}
